body{ 
	background-image: url("atqcn.jpg");
	background-size: 100VW 100VH;
	background-attachment: fixed;
	margin: 0;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"
	
}

Form { 
	width: 450px;
	margin: auto; 
	background: rgba(0,0,0,.4);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 7px;
}
h2 {
	color: #fff;
	text-align: center;
	margin: 0px;
	font-size: 30px;
	margin-bottom: 20 px
	}
input, textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17px;
	border: none;
	
}

textarea {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
}

#boton {
	background: #31384a;
	color: #fff;
	padding: 20px;
	
}

#boton:hover {
	cursor: pointer;
}

@media (max-width: 480px){
	form { width: 100%;
	}
}